//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace TooJaVile.Models
{
    using System;
    using System.Collections.Generic;
    using System.ComponentModel.DataAnnotations; //lisasin selle osa

    public partial class Photo
    {
        public int Id { get; set; }
        public int AlbumId { get; set; }
        public int PictureId { get; set; }
        [DisplayFormat(ApplyFormatInEditMode = true, DataFormatString = "{0:dd.MM.yyyy}")] //Created aja vorming
        public System.DateTime Created { get; set; }
    
        public virtual DataFile DataFile { get; set; }
        public virtual Album Album { get; set; }
    }
}
